#about .about {
  background-color: #f5f5f5;
  font-family: "Lato-Regular" ,Helvetica,Arial,sans-serif !important;
}

#about .container {
  padding: 50px 20px;
}

#about article {
  margin-top: 10px;
}

#about .about a {
  font-size: 16px;
  display: inline-block;
}

#about .about p {
  font-size: 16px;
  margin-bottom: 5px;
  line-height: 30px;
}

#about ul {
  font-size: 17px;
  padding-left: 0;
}
#about li {
  font-size: 16px;
  line-height: 30px;
  list-style: none;
  margin-bottom: 10px;
}
#about ol {
  margin-top: 10px;
}

#about ol li {
  font-size: 16px;
  line-height: 30px;
  list-style: disc;
  margin-bottom: 10px;
}

#about .numbered li {
  list-style: decimal;
}

#about .phone-list {
  list-style: disc;
  margin-left: 30px;
  margin-bottom: 5px;
}

/*Buttons*/
#about .btn {
  border: none;
  display: block;
  margin: 10px 0 0;
}

/*Forms*/
#about .form-element {
  margin-bottom: 10px;
}

#about fieldset {
  border: none;
}

#about label {
  display: -webkit-box;
  font-size: 15px;
  font-weight: 500;
  margin-left: 10px;
}

#about input[type="text"], #about input[type="password"], #about input[type="email"], #about input[type="tel"] {
  width: 250px;
}

#about input[type="file"] {
  font-size: 14px;
  padding: 10px;
  background: #e5e5e5;
}

#about select, #about textarea {
  background-color: #fff;
  border-radius: 20px;
  border: 1px solid #e1e1e1;
  color: rgba(51,51,51,1);
  font-size: 14px;
  line-height: 20px;
  max-width: 100%;
  outline: 0;
  padding: 9px 17px 9px;
  -webkit-appearance: none;
  height: auto;
}

#about input[type="search"] {
  background-color: transparent;
  border: 1px solid #e1e1e1;
  color: rgba(51,51,51,1);
  font-size: 1.5rem;
  height: 45px;
  max-width: 450px;
}

#about input[type="radio"] {
  margin-bottom: 10px;
}

#about .control-label {
  margin-bottom: 10px;
}

/*Banner*/
#about .desktop-about-banner {
 display: none;
}

#about .mobile-about-banner {
 display: block;
}

/*GDPR Table*/
#about .gdpr-table {
  overflow: scroll;
  border-bottom: none;
}
#about .gdpr-table table {
  font-size: 15px;
}
#about .gdpr-table td  {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
}
#about .gdpr-table th {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  font-size: 14px;
}
#about .gdpr-table th:last-child  {
  border-right: none;
}

/**About Us side-menu**/
#about .about-box {
  background-color: #fff;
  border-radius: 6px;
  margin-bottom: 20px;
  overflow: hidden;
}

#about .about-menu{
  padding: 0;
}

#about .about-menu h4{
  font-size: 14px;
  background-color: #06a84e;
  padding: 5px 15px;
  color: #fff;
  font-weight: 600;
}

#about .about-menu ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding: 7px 15px 10px;
}

#about .about-menu ul li {
  display: block;
}
#about .about-menu ul li a {
  text-decoration: none;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
}

#about .about-sidebar{
  width: 100%;
}

#about .about-sidebar h2::after {
  color: #e1e1e1;
  content: '\e900';
  font-family: arlovtwoicons;
  font-size: 20px;
  position: absolute;
  right: 68px;
  top: 60px;
}
#about .about-sidebar h2.inactive::after{
  content: '\e901';
  font-family: arlovtwoicons
}

#about .about-sidebar-content {
  padding: 13px 20px 25px;
}

#about .about-sidebar-content {
  list-style-type: none;
}

#about .about-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#about .about-list ul {
  list-style-type: none;
}
#about .about-list li {
  margin-top: 10px;
}

/*Font*/
#about .about-content h1 {
  font-size: 24px;
  font-weight: 500;
  text-align: left;
}

#about .about-content h2 {
  font-size: 22px;
  font-weight: 500;
  text-align: left;
  margin-bottom: 5px;
  line-height: 40px;
  text-align: left;
}

#about .about-content h3 {
  font-size: 20px;
  text-align: left;
}
#about .about-content h4 {
  font-size: 17px;
  text-align: left;
}
#about .about-content h5 {
  font-size: 18px;
  font-weight: 600;
  line-height: 20px;
  margin: 10px 0;
}
#about .about-content h6 {
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  margin: 10px 0;
}
#about .about-list a {
  font-size: 15px;
  transition: .1s ease-out;
}
#about .about-sidebar h2 {
  cursor: pointer;
  text-align: left;
}

#about .green {
  color: #06a84e;
}

/*About Content Block*/
#about .about-content {
  background-color: #fff;
  overflow: hidden;
  padding: 10px 20px 30px;
}

#about .about-panel.active {
  display: block;
}

#about .about-swimlane {
  margin-top: 10px;
  width: 100%;
}
#about .about-swimlane-text {
 display: inline-block;
 margin-top: 10px;
 width: 100%;
}

#about .about-img-holder {
  width: 100%;
  display: inline-block;
  position: relative;
  z-index: 0;
}
#about .about-image {
  margin: 0;
}
#about .about-image img {
  width:100%;
}

#about .html_overlay .overlay_close {
  right: 24px;
  top: 12px;
}

#about .address p {
  margin: 0;
}

#about .highlighted li {
  list-style-type: none;

}

/*Press Release Page and Filter*/
#about .press-filter-box {
  padding: 0 0 20px;
  border-bottom: 1px solid #e1e1e1;
}
#about .press-filter-box h4 {
  font-weight: 500;
  text-align: left !important;
}
#about .press-filter label {
  font-size: 14px;
  line-height: 20px;
  display: -webkit-inline-box;
}

#about .filter-hidden {
  display: none;
  margin-top: 10px;
}

#about .press-filter-results {
  margin-top: 20px;
}

#about .press-release-item {
  line-height: 50px;
}
#about .date-column {
  width: 100%;
  float: none;
}

#about .link-column {
  width: 100%;
  display: inline-block;
  vertical-align: top;
}

#about .date-column p {
  font-size: 16px;
}

#about .link-column a {
  line-height: 25px;
}

#about .press-no-result {
  display: none;
}


/*Security Advisory Page*/
#about .security-lang-list {
  margin-top: 0;
}
#about .security-lang-sec {
  text-align: center;
}

#about .security-table {
  margin-top: 20px;
}

#about .security-table tbody{

}

#about table th {
  box-sizing: border-box;
  margin: 0px 0px 0.5em;
  padding: 0px;
  border: 0px;
  font-stretch: inherit;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.5;
  font-family: Arial, Helvetica, sans-serif;
  vertical-align: baseline;
  color: rgb(51, 51, 51);
  text-align: center;
}


/*Arlo Careers*/
.employee-section {
  display: block;
  width: 100%;
}
.employee-section .quote {
  width: 100%;
}
.employee-section .photo {
  width: 100%;
}
.employee-section .photo img {
  max-height: 150px;
  margin: 0 auto;
}

@media (min-width: 550px){
  #about .about-sidebar h1 {
    font-size: 32px;
    cursor: default;
  }
  #about .about-sidebar h2 {
    cursor: default;
  }

  #about .about-swimlane {
    margin-top: 20px;
  }

  #about .about-swimlane-text {
    width: 74%;
    margin-top: 0;
    vertical-align:top;
  }

  #about .about-img-holder {
    width: 25%;
    display: inline-block;
    position: relative;
    z-index: 0;
  }

  #about .about-image {
    margin-right: 20px;
  }

  #about .about-image img {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .employee-section {
    display: inline-flex;
  }
  .employee-section .quote {
    width: 80%;
  }
  .employee-section .photo {
    width: 20%;
  }
  .employee-section .photo img {
    margin-top: 30px;
  }

  #about article.border-top {
    border-top: 1px solid #cacaca;
    margin: 30px 0 0 0;
  }

  #about .about-content h2 {
    margin-bottom: 5px;
    font-weight: 500;
  }
  #about .about-content h3 {
    font-size: 20px;
  }
  #about .about-content h4 {
    font-size: 17px;
    font-weight: 500;
  }

  #about sub {
    font-size: 0.75em !important;
  }
   #about .about-menu {
    max-width: 350px;
  }

  #about .about-sidebar{
    float: left;
    margin-right: 30px;
    width: 300px;
  }

  #about .about-sidebar h2::after {
    content: none;
  }
  #about .about-sidebar.inactive h2::after {
    content: none;
  }

  #about .desktop-about-banner {
  display: block;
  }
  #about .mobile-about-banner {
  display: none;
  }

  #about .about-list a {
    font-size: 15px;
    line-height: 23px;
  }

  #about .date-column {
    width: 15%;
    float: left;
  }

  #about .link-column {
    width: 85%;
    display: inline-block;
    vertical-align: top;
  }

  #about .security-lang-sec {
    text-align: left;
  }

  #about table h5 {
    box-sizing: border-box;
    margin: 0px 0px 0.5em;
    padding: 0px;
    border: 0px;
    font-stretch: inherit;
    font-size: 1.8rem;
    line-height: 1.5;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: baseline;
    color: rgb(51, 51, 51);
    text-align: start;
  }

  #about .security-table a {
    font-size: 15px;
  }

  #about table th {
    font-size: 1.6rem;
    font-weight: 600;
    text-align: left;
  }

  #about .gdpr-table {
    overflow:auto;
  }

  #about .gdpr-table td  {
    padding: 5px;
  }
  #about .gdpr-table th {
    padding: 5px;
  }

@media (min-width: 1200px) {
     #about .about-content h2 {
      text-align: center;
    }
  #about .about-content h3 {
    text-align: center;
  }
  #about .about-content h4 {
    text-align: center;
  }
}

@media (min-width:1400px) {
  #about .search .submit {
    right: 50%;
  }
}
@media (min-width: 940px) and (max-width: 1399px) {

  #about input[type="search"] {
    width: 100%;
  }
}
